1760143756506
2672,2.3.0
2661,2.2.0
1319,2.5.0
10049,2.2.0
25,2.4.0
27,2.4.0
11106,2.5.0
10772,1.27.0.v20221112-0806
2674,2.3.0
29,2.3.0
17176,1.27.0.v20201111-1638
1987,2.5.0
4045,2.2.0
18135,2.4.0
23311,2.2.0
18131,2.4.0
16433,2.2.0
21817,2.4.0
7776,2.5.0
43,2.3.0
22656,2.3.0
12385,2.4.0
460,1.33.0
9989,2.2.0
14912,1.27.0.v20221112-0806
13880,2.4.0
16089,1.27.0.v20221112-0806,1.33.0
23744,1.33.0
3977,1.33.0
5249,2.5.0
12752,2.2.0
1360,2.5.0
17545,1.27.0.v20221112-0806
7397,2.2.0
13857,1.27.0.v20221112-0806
23339,1.27.0.v20201111-1638
10638,2.2.0
15301,1.27.0.v20201111-1638
11787,2.2.0
905,2.4.0
18749,2.5.0
3035,2.2.0
5681,1.27.0.v20221112-0806
22218,2.5.0
13349,2.4.0
14870,2.5.0
19433,1.27.0.v20221112-0806,1.33.0
10,2.4.0
23202,2.2.0
23283,2.4.0
13151,1.27.0.v20201111-1638
7833,2.5.0
12987,2.5.0
21701,2.4.0
22297,2.2.0
22293,2.2.0
22632,1.27.0.v20201111-1638
22298,2.2.0
22627,1.27.0.v20201111-1638
22296,2.2.0
22640,1.27.0.v20201111-1638
20189,2.5.0
15359,1.33.0
22601,1.27.0.v20201111-1638
5825,2.2.0
4899,2.4.0
7890,2.5.0
8474,2.0.0,1.33.0
7870,2.0.0,1.33.0
8227,2.4.0
12857,1.27.0.v20221112-0806
6819,1.27.0.v20221112-0806,1.33.0
6778,1.27.0.v20201111-1638
17661,1.27.0.v20221112-0806
6381,2.4.0
17660,1.27.0.v20221112-0806
15721,1.27.0.v20221112-0806
10460,2.0.0,1.33.0
21579,2.5.0
15000,2.4.0
15001,2.4.0
15002,2.3.0
8325,2.5.0
22684,2.2.0
14661,1.27.0.v20201111-1638
12202,2.2.0
20454,1.27.0.v20221112-0806
1016,1.27.0.v20221112-0806
4560,1.27.0.v20221112-0806,1.33.0
3814,1.27.0.v20221112-0806,1.33.0
15804,2.5.0
5826,2.4.0
4821,2.2.0
12172,2.2.0
15839,2.5.0
3109,1.27.0.v20201111-1638
20381,2.5.0
22617,1.27.0.v20201111-1638
13567,2.3.0
5855,1.27.0.v20201111-1638
16960,2.1.0
16956,2.0.0
12359,2.2.0
10176,2.2.0
6876,2.4.0
21647,1.27.0.v20201111-1638
18889,1.27.0.v20221112-0806
7963,2.5.0
8399,1.27.0.v20221112-0806,1.33.0
15069,1.27.0.v20201111-1638
10181,2.5.0
14384,1.27.0.v20221112-0806
22407,1.27.0.v20221112-0806
9849,2.2.0
952,2.5.0
11628,2.2.0
7536,2.4.0
1873,1.27.0.v20221112-0806
18802,1.27.0.v20201111-1638
23485,1.27.0.v20201111-1638
18805,1.27.0.v20201111-1638
18801,1.27.0.v20201111-1638
23114,2.5.0
5838,2.0.0,1.33.0
7557,1.27.0.v20221112-0806
8776,2.2.0
12231,2.0.0,1.27.0.v20221112-0806,1.33.0
6529,2.2.0
6534,1.27.0.v20221112-0806
6532,1.27.0.v20221112-0806
9760,2.4.0
23221,2.2.0
23222,2.2.0
11509,2.2.0
22048,1.27.0.v20221112-0806
4668,1.33.0
10607,2.2.0
11507,2.2.0
1093,2.2.0
6881,2.4.0
11508,2.2.0
19593,2.4.0
20555,2.5.0
9857,2.4.0
4211,2.0.0,1.27.0.v20221112-0806,1.33.0
3080,1.27.0.v20201111-1638
20973,2.3.0
5031,2.2.0
16630,1.33.0
1851,2.0.0,1.33.0
15489,1.27.0.v20201111-1638
15484,1.27.0.v20201111-1638
11873,1.33.0
15490,1.27.0.v20221112-0806
15487,1.27.0.v20221112-0806
16685,2.3.0
1852,2.2.0
24295,2.5.0
18023,2.4.0
2534,2.4.0
7311,1.27.0.v20221112-0806
19453,2.2.0
22259,1.27.0.v20201111-1638
18310,1.27.0.v20221112-0806
20647,1.27.0.v20201111-1638
21741,2.4.0
22126,1.27.0.v20221112-0806
9241,2.3.0
5983,1.33.0
1951,2.2.0
800,1.27.0.v20201111-1638
5986,1.33.0
6554,1.27.0.v20221112-0806,1.33.0
6514,2.2.0
21740,2.4.0
7289,1.27.0.v20221112-0806,1.33.0
9366,2.4.0
8193,1.27.0.v20201111-1638
9706,2.2.0
9216,1.27.0.v20221112-0806
21438,2.2.0
19446,2.4.0
19010,2.5.0
24034,1.27.0.v20221112-0806
7748,1.27.0.v20221112-0806
21083,1.27.0.v20221112-0806
16425,1.27.0.v20221112-0806
21039,1.27.0.v20201111-1638
18297,1.27.0.v20221112-0806
2300,2.2.0
21292,2.3.0
19454,2.5.0
5519,1.27.0.v20201111-1638
13826,2.0.0,1.27.0.v20221112-0806,1.33.0
17450,2.3.0
21289,2.4.0
5282,2.5.0
2311,2.2.0
8534,2.4.0
2231,2.2.0
5217,2.5.0
2232,2.2.0
2236,2.2.0
9891,1.27.0.v20201111-1638
424,1.27.0.v20221112-0806
6481,2.2.0
6483,2.2.0
